api_platform:
    title: WECONSIGN API
    version: 1.0.0
    # Mercure integration, remove if unwanted
    # mercure: ~
    # Good cache defaults for REST APIs
    defaults:
        stateless: true
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
        extra_properties:
            standard_put: true
            rfc_7807_compliant_errors: true
    event_listeners_backward_compatibility_layer: true
    keep_legacy_inflector: false
    formats:
        jsonld: ['application/ld+json']
        html: ['text/html']
        multipart: ['multipart/form-data']
        json: ['application/json']